.content{
  width: 100%;
  background: #FFF;
  padding: 35px 0;
}
.content p{
  color: #212121;
}
.content p a{
  color: #619012;
}
.content h1,h2,h3,h4{
  color: #000;
  font-family: "Lato", Sans-serif;
  font-weight: 600;
}
.center-block{
  width: 300px;
  margin: 0 auto;
  display: block;
}
.content a{
  color: #619012;
}

.widget_categories ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.widget_categories ul li{
  list-style: none;
  margin-bottom: 15px;
  border: 1px solid #212121;
  border-radius: 5px;
}
.widget_categories ul li a{
  color: #212121;
  font-size: 16px;
    font-weight: 600;
  padding: 12px ;
  display: block;
  transition: 0.4s all;
}
.widget_categories ul li a:hover,
.widget_categories ul li a:focus,
.widget_categories ul li a:active{
  background: #619012;
  color: #FFF;
  transition: 0.4s all;
}

